namespace Cloud
{
    public static class Log
    {
        public static void Debug(string msg)
        {
#if UNITY_EDITOR
            UnityEngine.Debug.Log(msg);
#else
            MrWu.Debug.Debug.Info(msg);
#endif
        }

        public static void Warning(string msg)
        {
#if UNITY_EDITOR
            UnityEngine.Debug.LogWarning(msg);
#else
            MrWu.Debug.Debug.Warning(msg);
#endif
        }

        public static void Error(string msg)
        {
#if UNITY_EDITOR
            UnityEngine.Debug.LogError(msg);
#else
            MrWu.Debug.Debug.Error(msg);
#endif
        }
    }
}